Subject: Resignation letter Tudor Alexandru Ilie
From: Tudor Ilie <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 10 Nov 2021 14:00:31 +0200

Dear Saurabh,

I am writing to inform you of my resignation from Consultant in the
capacity of “Technical Support & Customer Service Professional – Bi-lingual
German + English” at LSM E-COMMERCE SERVICES LLC. , effective on the
06.12.2021, my last working day being the 03.12.2021.

Thank you for the opportunities to learn and grow under your guidance.

Please let me know how I can be of assistance during the transition period.
I wish you and the company the very best going forward.

Sincerely,
Tudor Alexandru Ilie